﻿html{
	background-color:#000000; 
	background-image:url('billeder/bkg4.png'); 
	margin:0px;
	width: 100%;
    height: 100%;
}
body{	
	background-color:#E0E0E0; 
	background-image:url('billeder/bkg2.png'); 
	background-repeat:repeat-x; 
	position: center;
	margin: 0px auto;
	padding-left: 20px;
	padding-right: 20px;
	width: 970px;
	height: 100%;
	font-size: 19px; 
	font-family: sans-serif; 
	color: #202020; 
}
h1  {font-size: 40px; font-family: sans-serif; color: #202020; }
h2  {font-size: 28px; font-family: sans-serif; color: #202020; }
h3  {font-size: 20px; font-family: sans-serif; color: #202020; }
p   {font-size: 1.1em; font-family: sans-serif; color: #202020; }
ul  {font-size: 19px; font-family: sans-serif; color: #202020; }
li  {padding-top: 5px; }
hr {width: 95%; height: 5px; border: none; color: #000000; background-color: #505050; }
A:link {text-decoration: none; color: #4040A0; }
A:visited {text-decoration: none; color: #802080; }
A:active {text-decoration: none; color: #202020; }
A:hover {text-decoration: underline; color: #000000; }
.title A:hover {text-decoration: none; }
.title A:link {text-decoration: none; color: #202020; }
.title A:visited {text-decoration: none; color: #202020; }
.title A:active {text-decoration: none; color: #202020; }
<style>
#columns {
	width: 20%;
}

#columns .column {
	width: 45%;
    position: relative;
    padding: 20px;
    border: none;
	float: left;
	word-wrap: break-word;
}

#columns .clear {
	clear: both;
}
</style>